[folding]

node_unfolds=[NodePath("."), PackedStringArray("Collision"), NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "sprite_frames")]
resource_unfolds=["res://Scenes/jump_pad.tscn::RectangleShape2D_lq5jv", PackedStringArray(), "res://Scenes/jump_pad.tscn::SpriteFrames_a6dkf", PackedStringArray()]
nodes_folded=[]
